<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Entities;

use Illuminate\Database\Eloquent\Model;

/**
 * Interface Factory
 *
 * @package Seka\Portal\Modul\Statistiky\Entities
 */
interface Factory
{
    /**
     * @param mixed ...$args
     *
     * @return mixed
     */
    public function make(): Model;
}
